div.element.newslatest
{
	display: block;
	margin: 0 0 30px 0;
	padding: 10px 0 0 0;
   border-top: 2px solid #dbdbdb;  
}


div.element.newslatest h2.title, h2.newstitle
{
	background: url("../../images/icon-newslatest.png") no-repeat left center transparent;
	font-size: 1.2em;
    padding: 2px 0 2px 30px;
	color: #003b79;
	margin: 0 0 10px 0;
}



div.element.newslatest div.list
{
	
}

div.element.newslatest div.list div.news_item
{
	background: url("../../images/newslatest-item-bg-236px.jpg") repeat-x left top transparent;
	padding: 18px 13px;
	margin: 0 0 8px 0;
}

div.element.newslatest div.news_item div.date
{
	background: url("../../images/subnav-li-active.png") no-repeat left center transparent;
	padding: 0 0 0 16px;
	color: #003b79;
	float: left;
	margin: 0 5px 10px 0;
}

div.element.newslatest div.news_item div.category
{
	color: #7d7d7d;
	float: left;
}

div.element.newslatest div.news_item div.content
{
	float: left;
	width: 100%;
}

div.element.newslatest div.news_item div.content h2.title
{
	background: none;
	font-size: 1.0em;
    font-weight: normal;
    padding: 0;
}

div.element.newslatest div.news_item div.content h2.title a
{
	color: #434343;
	text-decoration: none;
}

div.element.newslatest div.link
{
	padding: 18px 13px;
}

div.element.newslatest div.link a
{
	color: #003b79;
	text-decoration: none;
}

div.element.newslatest div.link a:hover
{
	text-decoration: underline;
}
